First time here? Check out the FAQ!
x

Java compatibility with Annotations

0 votes
asked by about BizeDocsAdmin
edited by

After upgrading Java to version 8 u65, every time we open Annotations we have to enter exception to the Java Exception list. Is there a reason why we have to do this? Otherwise Annotation won't run and gives a Java block error.

1 Answer

0 votes
answered by (329k points)

The message is displayed every time because you have a version of Java that's vulnerable to attacks. I have encountered the same issue on my computer as well. The only way to overcome the issue is through upgrade. Access the link posted below and then upgrade the Java version installed on the PC. Reload the software/website and the error should be gone.

I also recommend restarting the PC after Java has been installed successfully.

Download Java: https://www.java.com/en/download/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...